html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.container {
    width: 90%;
    min-width: 1170px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.action-button {
    margin-left: 5px;
}

.action-button:hover {
    text-decoration: none;
}

.comment {
    border: 1px #E1E8ED solid;
    border-radius: 6px;
    margin: 6px 0px;
    padding: 7px;
    position: relative;
    min-height: 70px;
}

.comment:hover {
    background: #f9f9f9;
}

.comment .user-box {
    width: 60px;
}

.comment ._body {
    padding: 0px 10px;
    position: relative;
    /*min-width: 400px;*/
}

.comment .avatar {
    border: 1px #E1E8ED solid;
    border-radius: 6px;
    background: #eed3d7;
    width: 48px;
    height: 48px;
    float: left;
}

.comment .head {
    position: absolute;
}

.comment .autor {
    float: left;
    font-weight: bold;
    text-decoration: underline;
}

.comment .date {
    float: left;
    margin-left: 10px;
    color: #bbb;
    font-size: 12px;  
    cursor: pointer;
    text-decoration: underline dashed;
}

.comment .source {
    float: left;
    color: #999;
    margin-left: 10px;
    font-size: 12px;
    
}

.comment .text {
    float: left;
    margin-left: 0px;
    margin-top: 18px;
    padding: 0px 0px;
}

.comment .buttons {
    position: absolute;
    right: 7px;
    top: 7px;
    display: block;
}

.comment .buttons a {
    margin-right: 5px;
}

textarea  {
    resize: vertical;
}

/*.tab-content {
  border-top: 1px solid #ddd !important;
}*/

.navbar-fixed-top {
    z-index: 10;
}

.bx-wrapper {
    margin-bottom: 5px !important;
    max-width:  100% !important;
}

.mce-btn.upload {
  padding: 4px 8px;
  font-size: 14px;
  line-height: 20px;
  cursor: pointer;
  color: #333;
  text-align: center;
  overflow: visible;
  -webkit-appearance: none;
}

.img-thumbnail.active {
    background-color: #bbdd33;
}

.img-thumbnail:hover {
    background-color: #E1E8ED;
    cursor: pointer;
}

.bx-viewport div.slider_item {
    position: relative;
}

.bx-viewport div.slider_item span {
    position: absolute;
    top: 7px;
    right: 7px;
    background-color: #fff;
    padding: 3px;
    cursor: pointer;
    z-index: 10;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32зx;
}

.select-icon + .select2-container--krajee .select2-selection--single {
    height: 46px;
}